﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            HP 54542C: (1 year) VER IEEE /5800A+5Ch,DMM
DATE:                  2017-03-29 14:19:10
AUTHOR:                Fluke
REVISION:              $Revision: 19024 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
CONFIGURATION:         Fluke 5800A (C5)
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:  ZY
#
#  Source(s):         HP 54520 and 54540 Series Oscilloscopes Service Guide,
#                     Part No. 54542-97011, 2nd Edition, November 1993
#
#                     HP 54520C and 54540C Series Oscilloscopes Service Guide,
#                     Part No. 54542-97044, 1st Edition, October 1995
#
#  Compatibility:     MET/CAL 7.20 SP1 (7.20x) or later
#
#  Additional Equipment Required:
#                     Tee, 50 Ohm, BNC(f)-(f)-(f), Pomona Model 3284
#                     Cable, 50 Ohm, BNC(m)-(m), Pomona 2249-C-12, 2 ea.
#                     Adapter, BNC(f) to double-banana(m), Pomona Model 1269
#                     Formatted, blank floppy disk
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statement are included to force the main procedure header
# to represent the configuration required by the subprocedures.
  1.001  IF           0
  1.002  M5800                                                    C2
  1.003  5800         *                                                 S
  1.004  IEEE         [@DMM]
  1.005  ENDIF

  1.006  MATH         @UUT_Model = "54542C"
  1.007  CALL         Sub HP 54540 Series (1 yr) VER IEEE /5800+5ch,DMM

  1.008  END
